Subject: Re: termcap questions
From: [email-masked] (Corinna Vinschen)

1 Jan 1999 13:16:58 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Kevin Bailey <[email-masked]>, [email-masked]

Kevin Bailey wrote:
> 
> Hi all,
> 
> I have cygwin 20.1, which is running great, and I want to download
> and compile Joe's editor. But first I guess I should straighten
> out the termcap stuff.
> 
> Should/must I copy the termcap file under /cyg.../etc to /etc ?
> Which entry would you recommend for doing cursor movement,
> arrow keys and bold (but no color needed) in a DOS window
> (NT console) ?  And lastly, I guess I set TERM=whatever ?
> If anyone has actually done this, I'd appreciate any additional
> suggestions or warnings.
> 
> Thanks!

Yes, copy termcap to /etc and set TERM=cygwin.

Regards,
Corinna

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".